<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	©Steve Dunstan 2001-2002
|	http://e107.org
|	jalist@e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
define("CHATBOX_L1", "Odesílání zpráv není možné, toto uživatelské jméno je již registrováno. Je-li toto vaše uživatelské jméno, přihlašte se, prosím.");
define("CHATBOX_L2", "Chatbox");
define("CHATBOX_L3", "Odesílání zpráv je povoleno pouze přihlášeným uživatelům - přihlašte se, u nových členů je třeba registrace <a href='".e_BASE."signup.php'>zde</a>.");
define("CHATBOX_L4", "Odeslat");
define("CHATBOX_L5", "Vymazat");
define("CHATBOX_L6", "[zablokván správcem]");
define("CHATBOX_L7", "Odblokovat");
define("CHATBOX_L8", "Info");
define("CHATBOX_L9", "Blokovat");
define("CHATBOX_L10", "Smazat");
define("CHATBOX_L11", "Zatím žádné zprávy.");
define("CHATBOX_L12", "Zobrazit všechny příspěvky");
define("CHATBOX_L13", "moderovat chatbox");
define("CHATBOX_L14", "Emotikony");
define("CHATBOX_L15", "Příspěvek je příliš dlouhý nebo prázdný");
define("CHATBOX_L16", "Anonym");
define("CHATBOX_L17", "Duplicitní příspěvek");


?>